@charset "utf-8";
/* CSS Document */

* {
	padding: 0px;
	margin: 0px;	
}

/* Fonts */
@font-face {
    font-family: 'journalregular';
    src: url('fonts/journal-fontfacekit/journal-webfont.eot');
    src: url('fonts/journal-fontfacekit/journal-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/journal-fontfacekit/journal-webfont.woff') format('woff'),
         url('fonts/journal-fontfacekit/journal-webfont.ttf') format('truetype'),
         url('fonts/journal-fontfacekit/journal-webfont.svg#journalregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'arimoregular';
    src: url('fonts/arimo-regular/arimo-regular-webfont.eot');
    src: url('fonts/arimo-regular/arimo-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arimo-regular/arimo-regular-webfont.woff') format('woff'),
         url('fonts/arimo-regular/arimo-regular-webfont.ttf') format('truetype'),
         url('fonts/arimo-regular/arimo-regular-webfont.svg#arimoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'arimobold';
    src: url('fonts/arimo-bold/arimo-bold-webfont.eot');
    src: url('fonts/arimo-bold/arimo-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arimo-bold/arimo-bold-webfont.woff') format('woff'),
         url('fonts/arimo-bold/arimo-bold-webfont.ttf') format('truetype'),
         url('fonts/arimo-bold/arimo-bold-webfont.svg#arimobold') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {
	background: url(../images/bg.jpg) repeat top left;
	font-size: 16px;
	line-height: 22px;
	font-family: 'arimoregular';
	color: #737373;	
}
img {
	border: 0px;
}
p {
	margin-bottom: 15px;	
}
a,
a:active,
a:visited {
	text-decoration: none;
	color: #00c2f7;
}
a:hover {
	color: #00c2f7;
}
input {
	margin-right: 10px;	
}
input[type="submit"] {
	float: right;
	padding: 3px 8px;
	cursor: pointer;	
}

#wrapper {
	width: 960px;
	margin: 0 auto;	
}

/* Header */
#header {
	width: 100%;
	float: left;
}
#header-inner {
	width: 960px;
	margin: 0 auto;	
}
#cta {
	float: right;
	width: 50%;
	text-align: right;
	color: #00c2f7;
	margin: 30px 0 20px 0;
	font-size: 12px;
	font-weight: bold;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;	
}
.address {
	background: url(../images/address.png) no-repeat center left;
	padding-left: 15px;
	display:inline;
	float: right;
	clear: both;
	margin-bottom: 5px;
}
.phone {
	background: url(../images/phone.png) no-repeat center left;
	padding-left: 15px;	
	display:inline;
	float: right;
	clear: both;
}
#logo {
	float: left;
	width: 50%;
	margin: 20px 0;	
}
#nav {
	width: 100%;
	float: left;
	background: #00c2f7;	
}
#nav ul {
	width: 960px;
	margin: 0 auto;
}
#nav li {
	display: inline;
	list-style: none;
	line-height: 40px;
	float:left;
	border-left: 1px solid #00b8ea;
}

#nav li:nth-child(1) {
	border-left: none;
}

#nav li:hover {
	background: #32cef9;
	border-left: 1px solid #00b8ea;
}
#nav a {
	color: #fff;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-weight: bold;
	padding: 10px 40px;
	float: left;
}
.house {
	width: 40px;
	height: 40px;
	background: url(../images/home.jpg) no-repeat center left;
	float:left;
	margin-top: 10px;
	border-left: 0px;	
}
.house:hover {
	opacity: 0.8;	
}
.house a {
	width: 40px;
	height: 40px;
	
}
#nav .house:hover {
	background: url(../images/home.jpg) no-repeat center left;
	border: 0px; 	
}
#nav-bottom {
	background: url(../images/nav-bottom-bg.png) repeat-x top left;
	height: 8px;
	width: 100%;
	float:left;
	z-index:100;
	position: absolute;
	top: 0;
	left: 0;	
}
#internal-img {
	height: 180px;
	overflow: hidden;
	margin: 0 auto;
	width: 960px;	
}

/* Content */
#content h1,
#title h1 {
	font-size: 58px;
	line-height: 65px;
	font-family: 'journalregular';
	color: #00c2f7;	
	font-weight: normal;
}
#content h2,
#title h2 {
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size: 28px;
	line-height: 32px;
	font-weight: bold;
	color: #00c2f7;
	margin-bottom: 15px;
}
#content-wrapper {
	width: 960px;
	margin: 0 auto;	
}
#content.internal {
	width: 590px;
	float: left;
	margin-bottom: 50px;	
}
#content ul {
	margin-left: 40px;	
}
.alignleft {
	float:left;
	clear:left;
	padding: 10px 10px 10px 0;
}
.aligncenter {
	display:block;
	margin: 10px auto;
	clear:both;
}
.alignright {
	float:right;
	clear: right;
	padding: 10px 0 10px 10px;
}
#images {
	width: 345px;
	float: right;
	margin-bottom: 50px;	
}
#images img {
	background: url(../images/img-bg.png) no-repeat bottom center;
	padding: 0 10px 10px 10px;
	margin: 20px;	
}

/* Footer */
#footer {
	width: 100%;
	background: #f3f3f3;
	float: left;
	padding: 30px 0 20px 0;
	font-size: 12px;	
}
#footer-inner {
	margin: 0 auto;
	width: 960px;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;	
}
#footer-inner a {
	color: #737373;	
	font-weight: bold;	
}
#footer-left {
	width: 50%;
	float:left;	
}
#footer-right {
	width: 50%;
	float: right;
	text-align: right;	
}

/* Home page */
#slider-wrapper {
	width: 100%;
	float: left;
	background: #f3f3f3;
	clear: both;
	position: relative;	
}
.slideshow {
	width: 960px;
	margin: 0 auto;	
}
#slider-shadow-wrapper {
	float: left;
	width: 100%;
	margin-bottom: 60px;	
}
#slider-shadow {
	width: 960px;
	height: 25px;
	background: url(../images/slider-bg.png) no-repeat bottom center;
	margin: 0 auto;	
}
#content.home {
	width: 960px;
	margin: 0 auto;
	text-align: center;
}
#content.home h2 {
	margin-bottom: 40px;	
}
#home-feature-links {
	width: 960px;
	margin: 0 auto;	
}
#home-feature-links li {
	display: inline;
	list-style:none;
	width: 310px;
	float: left;
	margin: 25px 0 100px 0;	
}
.feature-image {
	background: url(../images/feature-bg.png) no-repeat bottom center;
	padding: 0 10px 10px 10px;
	margin: 20px;
	height:	205px;
	width: 287px;
}
#home-feature-links img {
	border: 10px solid #fff;
}
#home-feature-links p {
	text-align: center;	
	color: #00c2f7;
	font-weight: bold;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	font-size: 22px;
}



